package ru.yandex.wmconsole.data.wrappers.graph;

import ru.yandex.wmconsole.data.info.graph.GraphPoint;
import ru.yandex.wmtools.common.util.XmlDataWrapper;

/**
* @author yakushev
 */
public class GraphPointWrapper extends XmlDataWrapper<GraphPoint> {
    public GraphPointWrapper(GraphPoint data) {
        super(data, "point", "value", String.valueOf(data.getValue()), "size", String.valueOf(data.getSize()));
    }

    @Override
    protected void doToXml(StringBuilder result) {
    }
}
